G04 #@! TF.FileFunction,Profile,NP*
%FSLAX46Y46*%
G04 Gerber Fmt 4.6, Leading zero omitted, Abs format (unit mm)*
G04 Created by KiCad (PCBNEW 4.0.2+dfsg1-stable) date ons 12 sep 2018 20:34:15 CEST*
%MOMM*%
G01*
G04 APERTURE LIST*
%ADD10C,0.100000*%
%ADD11C,0.150000*%
G04 APERTURE END LIST*
D10*
D11*
X68000000Y-23500000D02*
X118000000Y-23500000D01*
X64500000Y-72000000D02*
X64500000Y-27000000D01*
X118000000Y-75500000D02*
X68000000Y-75500000D01*
X121500000Y-27000000D02*
X121500000Y-72000000D01*
X64500000Y-72000000D02*
G75*
G03X68000000Y-75500000I3500000J0D01*
G01*
X68000000Y-23500000D02*
G75*
G03X64500000Y-27000000I0J-3500000D01*
G01*
X121500000Y-27000000D02*
G75*
G03X118000000Y-23500000I-3500000J0D01*
G01*
X118000000Y-75500000D02*
G75*
G03X121500000Y-72000000I0J3500000D01*
G01*
M02*
